/*
 * @author ( Angie Radtke )
*/

/* not ready */

/* ##########################  general  ########################### */


@font-face {
	font-family: 'Titillium Maps';
	src: url("../fonts/TitilliumMaps29L002.eot");
	src: local('Titillium Maps'), local('TitilliumMaps'),
		url("../fonts/TitilliumMaps29L002.otf") format("opentype"),
		url("../fonts/TitilliumMaps29L002.woff") format("woff");
}

body
{
	background: #f9f4ee;
	color: #333;
	font-family: 'Roboto', sans-serif;
	margin:0;
	font-size:14px;
	line-height:1.6em;
}

a { text-decoration:none;}
a:hover { text-decoration:underline;}
a:focus { outline:none;}
a img { border:none;}


/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-wrapper {
	background:#fff;
	text-align:left;
}

#ja-containerwrap {
	/*background: url(../images/cw-bg1.gif) repeat-y 50% 0;*/
}

#ja-containerwrap2 {
	/*background: url(../images/cw-bg2.gif) no-repeat 50% 0;*/
}

#ja-container {
	/*background: url(../images/c-bg1.gif) repeat-y 18% 0;*/
}

#ja-container2 {
	padding: 20px 30px 50px;
	/*background: url(../images/c-bg2.gif) no-repeat 18% 0;*/
}

#ja-mainbody-fr #ja-col1 {
	width: 20%;
}

#ja-mainbody-fr #ja-contentwrap {
	width: 80%;
}

#ja-mainbody, #ja-mainbody-fl {
	float: left;
	width: 80%;
}

#ja-mainbody #ja-contentwrap {
	float: right;
	width: 75%;
}

#ja-mainbody-fl #ja-contentwrap {
	float: left;
	width: 100%;
}

#ja-mainbody-f, #ja-mainbody-fr {
	float: none;
	width: 100%;
}

#ja-mainbody-fr #ja-contentwrap {
	width: 74.8%;
	float: right;
}

#ja-mainbody-fr #ja-col1 {
	width: 20%;
	float: left;
}

#ja-mainbody-fr #ja-contentwrap {
	width: 80%;
}

#ja-content {
	padding: 0 20px 0 40px;
}
#ja-contentwrap {
	min-height: 300px;
	height: auto;
}
* html #ja-contentwrap {
	height: 300px;
}
#ja-mainbody-fl #ja-content {
	padding-left: 0;
}

#ja-mainbody-f #ja-content {
	padding: 0;
}

/* Full */
#ja-containerwrap-f {
	/*background: url(../images/cwf-bg.gif) repeat-x top left #F6F6F6;*/
}

#ja-containerwrap-f #ja-containerwrap2 {
	background: none;
}

#ja-containerwrap-f #ja-container,
#ja-containerwrap-f #ja-container2 {
	background: none;
}

/* Full left */
#ja-containerwrap-fl {
	/*background: url(../images/cwf-bg.gif) repeat-x top left #F6F6F6;*/
}

#ja-containerwrap-fl #ja-containerwrap2,
#ja-containerwrap-fl #ja-container,
#ja-containerwrap-fl #ja-container2 {
	background: none;
}

/* Full right */
#ja-containerwrap-fr {
	/*background: url(../images/cw-bg1.gif) repeat-y 50% 0;*/
}

#ja-containerwrap-fr #ja-containerwrap2 {
	/*background: url(../images/cw-bg2.gif) no-repeat 50% 0;*/
}


/* LEFT COLUMN + RIGHT COLUMN
--------------------------------------------------------- */
#ja-col1 {
	float: left;
	width: 24.99%;
	padding-top: 10px;
	overflow: hidden;
	background:#999999;
}

#ja-col2 {
	float: right;
	width: 20%;
	overflow: hidden;
	background:#999999;
}

#ja-col1 table,
#ja-col2 table {
	border-collapse: collapse;
	border-spacing: 0;
}

#ja-col1 ul li,
#ja-col2 ul li {
	padding-left: 15px;
	margin: 0;
	background: url(../images/bullet.gif) no-repeat 5px 50%;
}

#ja-col1 ul, #ja-col2 ul {
	margin: 0;
}

#ja-col1 ol, #ja-col2 ol {
	margin-left: 5px;
}

#ja-col1 .article_separator,
#ja-col2 .article_separator {
	display: none;
}

/* SPOTLIGHT
--------------------------------------------------------- */
/* Spotlight Box Style */
.ja-box-full, .ja-box-left, .ja-box-center, .ja-box-right {
	float: left;
	overflow: hidden;
}

.ja-box-left div.moduletable,
.ja-box-full div.moduletable {
	padding-right: 30px;
	background: none;
}

.ja-box-right div.moduletable {
	padding-left: 30px;
	background: url(../images/vdot2.gif) repeat-y left;
}

.ja-box-center div.moduletable {
	padding: 0 30px;
	background: url(../images/vdot2.gif) repeat-y left;
}

#ja-botsl h3 {
	background: none;
}

#ja-botslwrap {
	border-top: 5px solid #CCCCCC;
	background: #444444;
	color: #CCCCCC;
}

#ja-botsl {
	padding: 15px 0;
}

#ja-botsl div.moduletable {
	padding-top: 0;
	padding-bottom: 0;
	margin: 0;
}

#ja-botsl h3 {
	margin: 0 0 12px;
	padding: 0;
	color: #FFFFFF;
}

#ja-botsl a {
	color: #CCCCCC;
}

#ja-botsl a:hover, #ja-botsl a:active, #ja-botsl a:focus {
	color: #FFFFFF;
}

#ja-botsl ul, #ja-botsl p, #ja-botsl ol {
	padding: 0;
	margin: 0 !important;
}

#ja-botsl ul li {
	padding: 0 0 0 15px;
	margin: 0;
	background: url(../images/bullet2.gif) no-repeat 3px 8px;
}

#ja-botsl ol li {
	margin-left: 25px;
	padding: 0 !important;
}

#ja-botsl td {
	padding: 0;
}

#ja-botsl .article_separator {
	display: none;
}

#ja-botsl table {
	border-spacing: 0;
	border-collapse: collapse;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: auto;
}
/* Chronoform */
.ccms_form_element {
  clear: both;
  margin-bottom: 0px;
  padding: 0;
  position: relative;
}
.chronoform { display:none;}
